
figure(1)
subplot(2,1,1)
plot(PSDfzadnew.time,PSDfzadnew.signals.values, 'magenta')
hold on
title('Prechodove charakteristiky regulatoru se soustavou c.6')
grid on
XLABEL('cas [s]')
YLABEL('amplituda')
d='PSD s filtraci zadane hodnoty';

%figure(2) 
subplot(2,1,2)
plot(PSDfzadnewakce.time,PSDfzadnewakce.signals.values, 'magenta')
hold on
XLABEL('cas [s]')
YLABEL('akcni zasah')
title('Prubehy akcnich zasahu regulatoru se soustavou c.6')
grid on
